[Mailman-Users] Mailman and Postfix *2*?

Keith Mastin kmastin at beechtree.ca
Mon Feb 24 16:20:47 CET 2003

Hi jeremy,

>As a sendmail newbie, I was having too much trouble implementing Mailman's 
>aliasing system and so--at Keith Mastin's suggestion--I shifted over to 
>Postfix.  I'm happy to say that that works like a charm!  Thanks very much.
>But it does bring up a new question:
>Does Mailman work well with the recently released (20030112), version *2* 
>of Postfix?
>The version I used this week is version 1, which came pre-installed on my 
>RedHat 8 system.  (Indeed, one can switch in RH8 from sendmail to Postfix 
>via a GUI!)  But I'm wondering if I should upgrade to Postfix 2 before I 
>get much further into the configuration of Mailman and version 1 of Postfix.
>Thanks for the advice.

The answer here is really simple... just stick with the redhat releases as 
they come up. The version you are running will be fine, is secure and is 
operationable. When a new release comes out that has significant changes, 
redhat will make a compatible binary and release it.

If you install from sources, there will be problems if you later plan on 
switching back to rpms. The best workaround is to roll your own rpms.

More information about the Mailman-Users mailing list